I am trying to use the Advanced Uploader but it is stuck and just says “Loading...” or asks me if I have Java installed. What do I need to do?

The Advanced Uploader requires the Java plug-in to function.

The Java plug-in allows small applications called applets to run in your browser. The Advanced Uploader uses an applet to facilitate the uploading of folders of files. If you get this message, you may not have the Java plug-in installed.

 

The Java plug-in can be downloaded here: http://www.java.com/en/download/

 

Some browsers also provide a setting to disable Java. If Java is installed, make sure it is also enabled.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk